View Issue Details

IDProjectCategoryView StatusLast Update
0010496Buildsyscommunity buildsyspublic2016-03-10 10:28
Reporterjaroslawp Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Summary0010496: cbs tag(s) for new software collection - sclo-git25
DescriptionA new sclo-git25 collection supplying git v. 2.5 packages for both version 6 and 7.

CBS buildroots will need to be 'seeded' with software-collection specific packages, which can be found here:

6: https://cbs.centos.org/koji/taskinfo?taskID=80874
7: https://cbs.centos.org/koji/taskinfo?taskID=80876
 
(hmm .. that is an interesting problem per se .. how to seed a collection before collection is defined ? ... perhaps dummy tags alike bananas-elX would be needed - just including scl-devel in buildroots ? ... I used sclo{6,7}-sclo-httpd24more-sclo-el{6,7} for scratch builds of the above)

Thanks

Jarek
TagsNo tags attached.

Activities

jaroslawp

jaroslawp

2016-03-07 10:10

reporter   ~0025935

... and one thing more: sclo-git25 will require the buildroot to include httpd24 collection (for gitweb config files .. etc)

Thanks

Jarek
hhorak

hhorak

2016-03-08 11:52

reporter   ~0025949

same as for sclo-subversion19 -- +1 from me, but I'd rather wait one more day and bring this on tomorrow's meeting to see what others say (if something)
hhorak

hhorak

2016-03-09 17:02

reporter   ~0025963

There was no negative feedback on meeting 16/03/09, so I consider it approved. Let's continue with creating tags.
hhorak

hhorak

2016-03-09 17:03

reporter   ~0025964

Btw. as for packages in buildroot -- for SCLs, there are always scl-utils-build and <scl>-build packages available. If we need more packages in the buildroot, those can be pulled by adding dependency to the <scl>-build package.
alphacc

alphacc

2016-03-09 17:18

developer   ~0025965

I think we speak about inheritance here. httpd24-* should be available only.
alphacc

alphacc

2016-03-10 10:28

developer   ~0025980

It's done !

Issue History

Date Modified Username Field Change
2016-03-04 13:30 jaroslawp New Issue
2016-03-07 10:10 jaroslawp Note Added: 0025935
2016-03-08 11:52 hhorak Note Added: 0025949
2016-03-09 17:02 hhorak Note Added: 0025963
2016-03-09 17:03 hhorak Note Added: 0025964
2016-03-09 17:18 alphacc Note Added: 0025965
2016-03-10 10:28 alphacc Note Added: 0025980
2016-03-10 10:28 alphacc Status new => resolved
2016-03-10 10:28 alphacc Resolution open => fixed